#full-width-slider {
  width: 980px;
  height:150px;
  color: #000;
  border-bottom: 2px solid #ffffff;
  box-sizing: border-box;
  
}
.infoBlock {
  position: absolute;
  top: 10px;
  right: 0px;
  width: auto;
  background-color:#333333;
  overflow: hidden;
  padding: 10px 30px 10px 10px;
  color:#B9C52E;
  border-top: 1px solid #B9C52E;
  border-bottom: 1px solid #B9C52E;
  border-left: 1px solid #B9C52E;
 
  
}
.infoBlock h2 {
  font-size: 18px;
  line-height: 1.2;
  font-weight:bold;
  margin: 0;
  padding-bottom: 3px;
  color:#ffffff;
  	font-family: 'Source Sans Pro', sans-serif;
}
.infoBlock p {
  font-size: 14px;
  margin: 4px 0 0;
}
.infoBlock a{
  color: #FFFFFF;
  text-decoration: none;
}
#homepage_sliderblock {
	background-color:#555555;
	padding:0 0 10px 0;
	color:#B9C52E;
	font-size:14px;
	line-height:19px;
	
}
#homepage_sliderblock h1{
	font-family: 'Love Ya Like A Sister', cursive;
	color:#FFFFFF;
	font-size:30px;
	margin:5px 0;
	line-height:30px;
	
}
.sliderblockpara {
	padding: 10px 20px 5px 110px;
	background-image:url('../../images/guru_homepage.png');
	background-repeat:no-repeat;
	background-position:left;
	height:130px;
}
.homepage_leftadv {
	width:200px;
	height:420px;
	float:left;
	margin:10px 0 0 10px;
}
.homepage_rightadv {
	width:200px;
	height:420px;
	float:left;
	margin:0 0 0 10px;
}
.homepage_leftblock {
	float:left;
	width:370px;
	height:410px;
	background-color:#ffffff;
	margin:10px;
	color:#333333;
	border: 2px solid #dddddd;
	box-sizing: border-box;
}
.homepage_leftblocktall {
	float:left;
	width:370px;
	height:625px;
	background-color:#333333;
	margin:0 10px 10px 10px;
	color:#FFFFFF;
}
.homepage_leftblock img{
	width:366px;
	height:auto;
}
.homepage_rightblock {
	float:left;
	width:370px;
	height:410px;
	background-color:#cccccc;
	margin:10px 0;
	color:#333333;
	position:relative;
}
.homepage_rightblocktall {
	float:left;
	width:370px;
	height:625px;
	background-color:#333333;
	margin:0;
	color:#FFFFFF;
	position:relative;
}
.adv_padbelow{
	padding-bottom:10px;
}
.homepage_block_p {
	padding:10px;
	color:#555555;
}
.homepage_block_p h3{
	color:#333333;
}
.homepage_block_p a{
	text-decoration:none;
	color:#333333;
}
.homepage_block_p a:hover{
	text-decoration:underline;
	color:#B9C52E;
}
.homepage_whiteblock_p {
	padding:10px;
	color:#333333;
}
.homepage_whiteblock_p ul {
	padding:0 0 0 10px;
}
.homepage_whiteblock_p li {
	font-size:12px;
	color:#333333;
	margin-bottom:8px;
}
.homepage_whiteblock_p a{
	text-decoration:none;
	color:#333333;
}
.homepage_whiteblock_p a:hover{
	font-weight:bold;
}
.homepage_block_link {
	padding:10px;
	color:#ffffff;
	position:absolute;
	bottom:0;
	left:0;
	background-color:#555555;
	width:100%;
	box-sizing:border-box;
}
.homepage_block_link a{
	text-decoration:none;
	color:#B9C52E;
}
.homepage_block_link a:hover{
	text-decoration:underline;
	color:#ffffff;
}
.homepage_block_p_listing {
	font-size:13px;
	float:left;
	vertical-align:text-top;
	margin-bottom:10px;
	width:100%;
	padding:3px;
}
.homepage_block_p_listing img{
	float:left;
	vertical-align:text-top;
	margin-right:5px;
}
.homepage_block_p_listing:hover{
	background-color:#FFFFFF;
}
.homepage_fullblock {
	float:left;
	width:750px;
	height:410px;
	background-color:#cccccc;
	margin:0px 0 10px 10px;
	color:#333333;
	position:relative;
	box-sizing:border-box;
}
.homepage_fullblock img{
	width:100%;
	height:auto;
}
.homepage_guide_featured {
	width:200px;
	height:125px;
	color:#333333;
	background-color:#FFFFFF;
	padding:5px;
	box-sizing:border-box;
	font-size:13px;
	font-family: 'Source Sans Pro', sans-serif;
	float:left;
	margin-left:8px;
	margin-bottom:8px;
}
.homepage_guide_featured:hover {
	background-color:#B9C52E;
}
.homepage_guide_featured img{
	width:100%;
	height:auto;
}
.homepage_guide_featured_title{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#666666;
	line-height:13px;
	height:13px;
	overflow:hidden;
	font-weight:bold;
	margin:3px 0;
}
.homepage_guide_featured_txt{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#666666;
	line-height:13px;
	height:39px;
	overflow:hidden;
	margin-top:3px;
}
.homepage_guide_new {
	width:300px;
	height:125px;
	color:#888888;
	background-color:#FFFFFF;
	padding:10px;
	box-sizing:border-box;
	font-size:14px;
	font-family: 'Source Sans Pro', sans-serif;
	float:left;
	margin-left:8px;
	margin-bottom:8px;
}
.homepage_guide_new h3{
	font-size:16px;
	color:#333333;
}
.homepage_guide_new a{
	text-decoration:none;
	color:#333333;
}
.homepage_guide_q {
	width:300px;
	height:125px;
	color:#333333;
	background-color:#555555;
	padding:10px;
	box-sizing:border-box;
	font-size:14px;
	font-family: 'Source Sans Pro', sans-serif;
	float:left;
	margin-left:8px;
	margin-bottom:8px;
}
.homepage_guide_q h3{
	font-size:16px;
	color:#B9C52E;
}
.homepage_guide_q a{
	text-decoration:none;
	color:#FFFFFF;
}
.homepage_guide_fullwidth {
	width:960px;
	height:280px;
	margin:10px;
	background-color:#CCCCCC;
	box-sizing:border-box;
}
.homepage_guide_fullwidth img{
	float:left;
}
.noticesstandardbox {
	box-sizing: border-box;
	width:235px;
	height:257px;
	float:left;
	padding:8px;
	margin:10px 0px 10px 10px;
	background-color:#777777;
	border: 1px solid #dddddd;
	position:relative;
	}
	
.noticesstandardbox img {
	margin: 3px 8px;
	width:200px;
	height:150px;

}
.noticesstandardtitle {
	width:212px;
	margin-top:4px;
	font-family: 'Source Sans Pro', sans-serif;
	font-size:14px;
	line-height:15px;
	height:16px;
	color:#FFFFFF;
	overflow:hidden;
	margin-left:8px;
	}
.noticesstandarddesc {
	width:212px;
	margin-top:2px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#eeeeee;
	margin-bottom:8px;
	height:30px;
	overflow:hidden;
	margin-left:8px;
	}
.noticespricetag {
	top: 0;
	left: 0;
	margin-left:16px;
	font-size:20px;
	background-color:#B9C52E;
	padding:5px 5px;
	color:#ffffff;
	font-family: Arial, Helvetica, sans-serif;
	-webkit-border-bottom-right-radius: 10px;
    -moz-border-radius-bottomright: 10px;
    border-bottom-right-radius: 10px;
	overflow:hidden;
	z-index: 100;
	position:absolute;
	margin-top:11px;
}
.noticeslocationtag {
	box-sizing:border-box;
	top: 141px;
	left: 16px;;
	font-size:11px;
	background-color:#dddddd;
	padding:3px;
	color:#333333;
	font-family: Arial, Helvetica, sans-serif;
	overflow:hidden;
	z-index: 100;
	position:absolute;
	font-weight:bold;
	width:200px;
	text-align:center;
	opacity:0.7;

}
.noticesbuttonstrip {
	padding-left:6px;
	float:left;
	font-size:12px;
	color:#CCCCCC;
	width:120px;
}
.homepage_jobs {
	overflow:hidden;
	height:20px;
	line-height:20px;
}